@media (max-width: 799px) 
{
   .baner_title{
      position: relative!important;
   }
}
.top{
   width:100%;
   margin:0 auto;
   padding:10px 0;
   background: url("../img/bg/bg_header.png") 0 0 repeat-x;    
}

.baner{
   position: relative;   
}
.baner_title{
   position: absolute;
   font-weight: bold;
   padding: 20px;  
   z-index: 9999;
}

.baner_img{
   text-align: center;
}

.baner_img img{
   width: 100%;
}

.menu{
	margin-top: 10px;
	margin-bottom: 10px;
}
.menu_content{
	margin-top: 5px;
	margin-bottom: 5px;
}

.topic_path {
   margin-bottom:10px;
   font-size:11px;
   color:#666;
}

.topic_path a {
   margin-bottom:10px;
   font-size:11px;
   color:#666;
}
.topic_path a:hover {
   text-decoration:underline;
   color:#00F;
}

.go_top{
	text-align: right;
	margin-top: 5px;
}
.footer ul {
   margin:0;
   padding:10px 0 0 0;
   text-align:right;
}

.footer li {
   display:inline;
   margin:0 0 0 10px;
   list-style:none;
}

.footer li a {
   padding-left:10px;
   color:#333333;
   background:url("../img/bg/bg_footmenu.gif") 0 50% no-repeat;
}

.cpright{
	color: #fff;
	background: #666;
	text-align: center;
	padding: 10px;
}

.heading1 {
   padding-left: 10px;
   padding-top: 8px;
   padding-bottom: 8px;
   border-left: 5px solid #666;
   margin-bottom:8px;
   color:#5A482B;
   font-weight:bold;
   line-height:100%;
   background:url("../img/bg/bg_h2.gif") repeat-x;
   font-size: 18px;
}

.heading2 {
   background: url("../img/bg/bg_line.gif") repeat-x bottom left;
   color: #666666;
   margin-left: 10px;
   padding-left: 10px;
   padding-top: 3px;
   padding-bottom: 15px;
   border-left: 5px solid #AD3140;
   font-size: 16px;
   line-height: 100%;
   margin-bottom: 15px;
}

.heading3{
   padding:0 0 0 10px;
   margin-bottom:5px;
   margin-top: 20px;
   color:#5A482B;
   font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
   font-size:15px;
   line-height:35px;
   border:1px solid #D8D8D8;
   background:url("../img/bg/bg_h2.gif") repeat-x bottom left;
   font-weight: bold;
}

.heading4{
   background: url("../img/bg/bg_line.gif") repeat-x bottom left;
   color:#5A482B;
   padding-top: 3px;
   padding-bottom: 15px;
   font-size: 14px;
   line-height: 100%;
   margin-bottom: 10px;
   margin-top: 15px;
   font-weight: bold;
}

.content{
   padding-left: 10px;  
   padding-right: 5px;
   line-height: 25px;
}
.main_right_img{
   margin-top: 10px;
   margin-bottom: 10px;
   text-align: center;   
}

ul.faqmenu {
   list-style:none;
   list-style-image:url("../img/bg/arrow_icon.gif");
}
.faqmenu li a{
   color:#333333;
}
.faqmenu li a:hover{
   text-decoration:underline;
   color:#5A482B;
}

.link_page a{
   color:#9B0000;
}
.link_page a:hover{
   color:#C94C00;
   text-decoration:underline;
}

.personal{
   border: 1px solid #ddd;
   padding: 5px;
}
.personal_info{
   padding-left: 10px;
}
